	; ;12,25]ICPMODBLD.CMD   
	; Build ICPMODOBJ.OBM with enhancements
	.; If P1 = "NO"   Do not update ICP11M.OLB now.
	.ENABLE SUBSTITUTION
	.SETS SC ""
	.IF P1 EQ "NO" .SETS SC ";	"
	.SETS CUIC <UIC>
	ASN SY:=LB:
	ASN SY:=OU:
	ASN SY:=LI:
	ASN SY:=IN:
	SET /UIC=[12,41]
	SLP @MC2ICPMOD.SLP
	SET /UIC=[12,25]
	MAC @ICPMODS.ASM
	PIP ICPMODOBJ.OBM;1/ME/SU=*.OBJ
	PIP *.OBJ;*/DE/LD
'SC'SET /UIC=[1,24]
'SC'LBR [1,24]ICP11M.OLB/RP/-EP=[12,25]ICPMODOBJ.OBM
	SET /UIC='CUIC'
	ASN =OU:
	ASN =LI:
	ASN =IN:
	ASN =LB:
